SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000987: label in interzone traffic settings displays html code - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000987Endian FirewallProxy HTTPpublic2008-06-23 22:102008-07-27 20:18
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000987: label in interzone traffic settings displays html code
Descriptionlabel in interzone traffic settings displays html code:

"Deny access from GREEN to BLUE &nbps;/ ORANGE"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-23 22:10 peter-endian New Issue
2008-06-23 22:10 peter-endian Status new => assigned
2008-06-23 22:10 peter-endian Assigned To => simon-endian
2008-06-24 16:58 simon-endian Status assigned => resolved
2008-06-24 16:58 simon-endian Fixed in Version => 2.2-rc2
2008-06-24 16:58 simon-endian Resolution open => fixed
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker